Le wiki de WIMS EDU

L'association WIMS EDU a ouvert ce wiki afin de favoriser les collaborations entre utilisateurs de WIMS.

Outils pour utilisateurs

Outils du site


installation:debian:debian_upgrade

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
installation:debian:debian_upgrade [09/11/2018 10:51]
bernadette
installation:debian:debian_upgrade [04/01/2019 17:05] (Version actuelle)
obado maj 4.17c
Ligne 39: Ligne 39:
 <code bash> <code bash>
  wget https://​sourcesup.renater.fr/​frs/​download.php/​latestfile/​531/​upgrade-4.14_to_4.16.sh  wget https://​sourcesup.renater.fr/​frs/​download.php/​latestfile/​531/​upgrade-4.14_to_4.16.sh
- wget https://​sourcesup.renater.fr/​frs/​download.php/​latestfile/​531/​wims-4.17b.tgz+ wget https://​sourcesup.renater.fr/​frs/​download.php/​latestfile/​531/​wims-4.17c.tgz
 </​code>​ </​code>​
  
Ligne 46: Ligne 46:
  
    * Décompressez l'​archive    * Décompressez l'​archive
-<code bash>tar -xzf wims-4.17b.tgz</​code>​+<code bash>tar -xzf wims-4.17c.tgz</​code>​
  
    * Éventuellement,​ lancer le script de mise a jour si besoin    * Éventuellement,​ lancer le script de mise a jour si besoin
Ligne 59: Ligne 59:
    * Lancer la recompilation (avec mise a jour optionnelle de mathjax, jmol et geogebra)    * Lancer la recompilation (avec mise a jour optionnelle de mathjax, jmol et geogebra)
 <code bash>​./​compile --mathjax --jmol --geogebra</​code>​ <code bash>​./​compile --mathjax --jmol --geogebra</​code>​
-(pour la version 4.17b, la mise à jour de jmol est très fortement conseillée).+(pour la version 4.17c, la mise à jour de jmol est très fortement conseillée).
    * Lancez ce script en tant que root (pour des raisons de sécurité)    * Lancez ce script en tant que root (pour des raisons de sécurité)
 <code bash> <code bash>
installation/debian/debian_upgrade.txt · Dernière modification: 04/01/2019 17:05 par obado